select t1.tagentsid,t1.fname,t1.fprovince,t1.fcity,t1.fcounty,t1.fdays,t1.createdate,
       t1.tbusinesstripid,t1.fstatus from tbusinesstrip t1
left join countryareaid t2 on t1.fprovince=t2.id
left join countryareaid t3 on t1.fcity=t3.id
left join countryareaid t4 on t1.fcounty=t4.id
where t1.siteid=$siteid$ and t1.tenterprise_userid in $tenterprise_userid$  and $where$